Biblioteca necessária

1. Biblioteca necessária

Rodinei Gevaerd
yakultt

(usa Linux Mint)

Enviado em 16/01/2019 - 13:15h

O erro seguinte aconteçe quando eu tento instalar o primeiro pacote do grupo dos drivers Intel.

rodigeva@rodigeva-R480-L-BA35P1:~/srv/linux-4.11.6$ make
scripts/kconfig/conf --silentoldconfig Kconfig
***
*** Configuration file ".config" not found!
***
*** Please run some configurator (e.g. "make oldconfig" or
*** "make menuconfig" or "make xconfig").
***
scripts/kconfig/Makefile:37: recipe for target 'silentoldconfig' failed
make[2]: *** [silentoldconfig] Error 1
Makefile:548: recipe for target 'silentoldconfig' failed
make[1]: *** [silentoldconfig] Error 2
make: *** No rule to make target 'include/config/auto.conf', needed by 'include/config/kernel.release'. Pare.



  


2. Re: BIBLIOTECA NECESSÁRIA

Matheus
pylm

(usa Gentoo)

Enviado em 16/01/2019 - 13:34h

Tu sabe que os drivers da intel são open source e já estão no kernel né? Anyway, faz um zcat /proc/config.gz > .config no diretório com as sources e tenta de novo.


3. Re: Biblioteca necessária

Mauriciodez
Mauriciodez

(usa Debian)

Enviado em 16/01/2019 - 17:08h

yakultt escreveu:


O erro seguinte aconteçe quando eu tento instalar o primeiro pacote do grupo dos drivers Intel.

rodigeva@rodigeva-R480-L-BA35P1:~/srv/linux-4.11.6$ make
scripts/kconfig/conf --silentoldconfig Kconfig
***
*** Configuration file ".config" not found!
***
*** Please run some configurator (e.g. "make oldconfig" or
*** "make menuconfig" or "make xconfig").
***
scripts/kconfig/Makefile:37: recipe for target 'silentoldconfig' failed
make[2]: *** [silentoldconfig] Error 1
Makefile:548: recipe for target 'silentoldconfig' failed
make[1]: *** [silentoldconfig] Error 2
make: *** No rule to make target 'include/config/auto.conf', needed by 'include/config/kernel.release'. Pare.


Pra que mesmo vc quer instalar driver heim ??? campeão, te falei em outro tópico que vc está fazendo as coisas as cegas, vou te falar de novo, Linux não é Windows. Se vc vai querer fazer no Linux tudo o que fazia no Windows é melhor vc continuar no Windows pq no Linux vc não tem futuro ... já to vendo que daqui a pouco vc vai quer instalar wine, colocar antivirus, isso se não quiser baixar porcarias no Baixaqui.

Acho que antes de fazer configurações no Linux, vc deveria ler/perguntar se elas são necessárias, é muito mais fácil do que concertar !!

Agora um Off-Toppic ... vc está abandonando todos os tópicos que vc abriu, se continuar assim, daqui a pouco a galera toma birra e não te ajuda mais. então volte nos tópicos e dê sequência, os que foram resolvidos vc marca como "resolvido" e depois escolha uma melhor resposta.

Abçs


------------------------------------------| Linux User #621728 |-----------------------------------------

" Nem sempre é amigo aquele que te tira do buraco !!! ( Saddam Hussein )"

------------------------------------------| Linux User #621728 |-----------------------------------------



4. Re: Biblioteca necessária

Paulo Jr
Pebis

(usa Debian)

Enviado em 16/01/2019 - 17:32h


Jovem....!!!!!

Falo nada!!!!


5. Re: BIBLIOTECA NECESSÁRIA

Alberto Federman Neto.
albfneto

(usa Sabayon)

Enviado em 16/01/2019 - 19:42h

ainda tentando a OpenGL? o que está acontecendo no seu micro? tem resolução baixa ou não tem aceleração 3D?

Você está tentando compilar construir os drivers no micro... para fazer isso vai ter que atender todas as dependências!

Os drivers para video, seja Intel, como NVIDIA (livre) e AMD-ATI, já estão nas distros e os módulos necessários já estão no kernel...

O que estamos tentando dizer a você, é que em condições padrão, não deveria ser necessário baixar nada manualmente, nem compilar nada. Os pacotes e drivers necessários já devem estar nos repositórios.

Linux não é tão complicado; Vc tá tentando baixar os pacotes manualmente e mesmo, compilar, construir os drivers, geralmente não precisa!

Do jeito que está mexendo, uma hora ou outra sua instalação vai quebrar, aí é só reistalando...
¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨
Albfneto,
Ribeirão Preto, S.P., Brasil.
Usuário Linux, Linux Counter: #479903.
Distros Favoritas: Sabayon, Gentoo, openSUSE, Mageia e OpenMandriva.


6. Re: Biblioteca necessária

Rodinei Gevaerd
yakultt

(usa Linux Mint)

Enviado em 16/01/2019 - 20:14h

O programa que estou tentando executar não aceita os drivers atuais. Ele pede drivers Open GL.

Não, a minha máquina não têm placa de vídeo eu quero tentar otimizar o uso para jogar um cs também.

Cfe. a instrução do amigo tentei o comando mas não reconheçeu a pasta.






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts